#playerCloudUpgradeWrapper #playerGetFreeSpace {
    background: url('/images/banner/en/getfreespace_gold.png') 0 0 no-repeat scroll transparent !important;
}
#getMoreSpace{
 	background: url("/images/en/getFreeSpace115.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
 }
#getStorageLink{
    background: url("/images/en/upgradePremium.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
 }

 #playerCloudUpgradeWrapper #playerCodecUpgrade {
	 background: url('/images/banner/en/ImproveQuality_btn.png') 0 0 no-repeat scroll transparent !important;
 }
 
   #playerCloudUpgradeWrapper #playerUpgradeAccount {
	 background: url('/images/en/rpd_upgradetopremium_btn.png') 0 0 no-repeat scroll transparent !important;
 }


 #dragOverFiles > .dragOverBadge {
    background: url('/images/en/draganddrop_circle.png') no-repeat scroll center center transparent;
}
